<?xml version="1.0" encoding="utf-8" ?>
<!--
 * FCKeditor - The text editor for internet
 * Copyright (C) 2003-2004 Frederico Caldeira Knabben
 *
 * Licensed under the terms of the GNU Lesser General Public License:
 * 		http://www.opensource.org/licenses/lgpl-license.php
 * For further information visit:
 * 		http://www.fckeditor.net/
 *
 * File Name: fckstyles.xml
 * 	This is the sample style definitions file. It makes the styles combo
 * 	completely customizable.
 * 	See FCKConfig.StylesXmlPath in the configuration file.
 *
 * Version:  2.0 RC3
 * Modified: 2005-02-09 13:51:09
 *
 * File Authors:
 * 		Frederico Caldeira Knabben (fredck@fckeditor.net)
-->
<Styles>
	<Style name="Page Title" element="h1">
	</Style>
	<Style name="Subtitle" element="h2">
	</Style>
	<Style name="Caption" element="h3">
	</Style>
</Styles>